## NAME

v.voronoi - Create a Voronoi triangulation from an input vector of points or centroids.

## SYNOPSIS

v.voronoi
v.voronoi help
v.voronoi [-lt] input=string output=string

### Flags:

-l
  Output triangulation as a graph (lines), not areas
-t
  Do not create attribute table.

### Parameters:

input=string
  Name of input vector
output=string
  Name of output vector

## DESCRIPTION

v.voronoi uses an existing vector points map (input) to create a Voronoi diagram (Thiessen polygons) in a binary vector file (output).

## BUGS

Only attribute table of field 1 is copied.

## REFERENCES

Steve J. Fortune, (1987). A Sweepline Algorithm for Voronoi Diagrams, Algorithmica 2, 153-174.

## SEE ALSO

v.delaunay, v.hull,

## AUTHOR

James Darrell McCauley, Purdue University
GRASS 5 update, improvements: Andrea Aime, Modena, Italy
GRASS 5.7 update: Radim Blazek

Last changed: $Date: 2004/11/19 11:09:11 $

Help Index